default_margin = 20px
system_font = "Courier"
.wide
	width 170px
	font-weight bold
	float: left
	font-size 0.6em

.spaced
	margin-right default_margin
	margin-top default_margin
	
.top-spaced
	margin-top default_margin
	
.stats
	font-weight bold
	font-size: 0.9em

.code
	font-family system_font
	
.n1ql
	font-family system_font
	font-size 12px
	border 1px solid #888
	width: 99%

.query-history li
	list-style-type none
	
.jsont td, .jsont th
	border 1px solid grey

.jsont th
	background #ccc

table.jsont
	width 98%

.history
	margin-left 15px
	font-size 0.7em
	font-weight bold
	padding 3px

.center
	text-align center
	
#map
	width 98%
	min-height 500px

.clickable
	font-weight bold
	cursor pointer

.documentJson
	overflow hidden
	text-overflow ellipsis
	white-space nowrap
	max-width 650px